<FlashObjectBindingGroup.Visor_Fps_UEE_Medium __id="1e29927c-98d2-406c-9081-96805cd9b270" __path="libs/foundry/records/ui/flashobjectbindinggroups/flashobjectbindinggroup.visor_fps_uee_medium.xml" __type="FlashObjectBindingGroup">
  <variableObjects>
    <FlashVariableObject __type="FlashVariableObject" alpha="100.0" attachX="0.0" attachY="0.0" currentFrame="1" fix2dCoordinates="0" linkName="_EquippedItemManager" modeRotationX="Overwrite" modeRotationY="Overwrite" modeRotationZ="Overwrite" modeX="Overwrite" modeY="Overwrite" modeZ="Overwrite" perspFOV="55.0" rotationX="0.0" rotationY="0.0" rotationZ="5.0" scaleX="110.0" scaleY="110.0" scaleZ="100.0" setAlpha="0" setCurrentFrame="0" setPerspFOV="0" setScaleX="1" setScaleY="1" setScaleZ="0" setVisible="1" visible="1" x="600.0" y="480.0" z="0.0" />
    <FlashVariableObject __type="FlashVariableObject" alpha="100.0" attachX="0.0" attachY="0.0" currentFrame="1" fix2dCoordinates="0" linkName="_HealthManager" modeRotationX="Overwrite" modeRotationY="Overwrite" modeRotationZ="Overwrite" modeX="Overwrite" modeY="Overwrite" modeZ="Overwrite" perspFOV="55.0" rotationX="0.0" rotationY="0.0" rotationZ="-5.0" scaleX="110.0" scaleY="110.0" scaleZ="100.0" setAlpha="0" setCurrentFrame="0" setPerspFOV="0" setScaleX="1" setScaleY="1" setScaleZ="0" setVisible="1" visible="1" x="-670.0" y="480.0" z="0.0" />
    <FlashVariableObject __type="FlashVariableObject" alpha="100.0" attachX="0.0" attachY="0.0" currentFrame="1" fix2dCoordinates="0" linkName="mainMc" modeRotationX="Overwrite" modeRotationY="Overwrite" modeRotationZ="Overwrite" modeX="Offset" modeY="Offset" modeZ="Offset" perspFOV="55.0" rotationX="0.0" rotationY="0.0" rotationZ="1.7999999523162842" scaleX="8.0" scaleY="8.0" scaleZ="5.0" setAlpha="0" setCurrentFrame="0" setPerspFOV="0" setScaleX="1" setScaleY="1" setScaleZ="1" setVisible="0" visible="1" x="2.0" y="17.0" z="-26.0" />
    <FlashVariableObject __type="FlashVariableObject" alpha="100.0" attachX="0.0" attachY="0.0" currentFrame="1" fix2dCoordinates="0" linkName="PUNotificationManager" modeRotationX="Overwrite" modeRotationY="None" modeRotationZ="None" modeX="Overwrite" modeY="Overwrite" modeZ="Overwrite" perspFOV="55.0" rotationX="0.0" rotationY="0.0" rotationZ="0.0" scaleX="120.0" scaleY="120.0" scaleZ="100.0" setAlpha="0" setCurrentFrame="0" setPerspFOV="0" setScaleX="1" setScaleY="1" setScaleZ="0" setVisible="1" visible="1" x="-22.0" y="-537.0" z="670.0" />
    <FlashVariableObject __type="FlashVariableObject" alpha="100.0" attachX="0.0" attachY="0.0" currentFrame="1" fix2dCoordinates="0" linkName="BleedOut" modeRotationX="Overwrite" modeRotationY="Overwrite" modeRotationZ="Overwrite" modeX="Overwrite" modeY="Overwrite" modeZ="Overwrite" perspFOV="55.0" rotationX="0.0" rotationY="0.0" rotationZ="9.5" scaleX="150.0" scaleY="150.0" scaleZ="100.0" setAlpha="0" setCurrentFrame="0" setPerspFOV="0" setScaleX="1" setScaleY="1" setScaleZ="0" setVisible="1" visible="1" x="-755.0" y="370.0" z="0.0" />
    <FlashVariableObject __type="FlashVariableObject" alpha="100.0" attachX="0.0" attachY="0.0" currentFrame="1" fix2dCoordinates="0" linkName="VideoComms" modeRotationX="Overwrite" modeRotationY="Overwrite" modeRotationZ="None" modeX="Overwrite" modeY="Overwrite" modeZ="Overwrite" perspFOV="55.0" rotationX="30.0" rotationY="33.0" rotationZ="0.0" scaleX="110.0" scaleY="110.0" scaleZ="100.0" setAlpha="0" setCurrentFrame="0" setPerspFOV="0" setScaleX="1" setScaleY="1" setScaleZ="0" setVisible="1" visible="1" x="615.0" y="-350.0" z="0.0" />
    <FlashVariableObject __type="FlashVariableObject" alpha="100.0" attachX="0.0" attachY="0.0" currentFrame="1" fix2dCoordinates="0" linkName="CriminalityIconContainer" modeRotationX="Overwrite" modeRotationY="Overwrite" modeRotationZ="Overwrite" modeX="Overwrite" modeY="Overwrite" modeZ="Overwrite" perspFOV="55.0" rotationX="-11.0" rotationY="0.0" rotationZ="4.0" scaleX="100.0" scaleY="100.0" scaleZ="100.0" setAlpha="0" setCurrentFrame="0" setPerspFOV="0" setScaleX="1" setScaleY="1" setScaleZ="0" setVisible="1" visible="1" x="-894.0" y="-520.0" z="270.0" />
    <FlashVariableObject __type="FlashVariableObject" alpha="100.0" attachX="0.0" attachY="0.0" currentFrame="1" fix2dCoordinates="0" linkName="TopLinesLeft" modeRotationX="None" modeRotationY="None" modeRotationZ="Overwrite" modeX="Overwrite" modeY="Overwrite" modeZ="Overwrite" perspFOV="55.0" rotationX="0.0" rotationY="0.0" rotationZ="4.5" scaleX="130.0" scaleY="130.0" scaleZ="100.0" setAlpha="0" setCurrentFrame="0" setPerspFOV="0" setScaleX="1" setScaleY="1" setScaleZ="0" setVisible="0" visible="1" x="-1500.0" y="-825.0" z="670.0" />
    <FlashVariableObject __type="FlashVariableObject" alpha="100.0" attachX="0.0" attachY="0.0" currentFrame="1" fix2dCoordinates="0" linkName="TopLinesRight" modeRotationX="None" modeRotationY="None" modeRotationZ="Overwrite" modeX="Overwrite" modeY="Overwrite" modeZ="Overwrite" perspFOV="55.0" rotationX="0.0" rotationY="0.0" rotationZ="-2.5" scaleX="130.0" scaleY="130.0" scaleZ="100.0" setAlpha="0" setCurrentFrame="0" setPerspFOV="0" setScaleX="1" setScaleY="1" setScaleZ="0" setVisible="0" visible="1" x="100.0" y="-715.0" z="670.0" />
  </variableObjects>
</FlashObjectBindingGroup.Visor_Fps_UEE_Medium>